/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dilate Framework
	Theme URI: http://www.dilate.com.au/
	Description: An Incredible Responsive Multi-Purpose WordPress Theme
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: cardinal
	Version: 1.0
	Author: Dilate Digital
	Author URI: www.dilate.com.au

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/
/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
/* --------------------------------------------
	CARDINAL CSS IMPORT
-------------------------------------------- */
@import url("../cardinal/style.css");

/* --------------------------------------------
	TYPOGRAPHY
-------------------------------------------- */

@media screen and (max-width: 767px) {
h1, h2, h3, h4, h5, h6 {
	line-height: 1.0 !important;
}
}
.header-right .text div {
	line-height: 23px;
	margin-bottom: 9px;
}
span.top-hd {
	display: block;
	font-size: 14px;
	font-weight: bold;
}
.top-hd img {
	margin: 0 3px;
}
.text_light .toggle-wrap h4.spb_toggle {
	color: #ffffff !important;
	opacity: 1.0 !important;
}
/* --------------------------------------------
	CONTACT FORM
-------------------------------------------- */

.wpcf7 .wpcf7-form-control {
	background: none !important;
	border: solid 2px #ffffff !important;
	border-radius: 5px !important;
	text-align: center !important;
	color: #ffffff !important;
	padding: 20px 0 !important;
}
div.wpcf7 input.wpcf7-form-control.wpcf7-submit[type="submit"] {
	background: #eabe07 !important;
	width: 33% !important;
	margin: 0 auto !important;
	display: block !important;
	float: none !important;
	text-transform: uppercase !important;
	font-size: 20px !important;
}
div.wpcf7 input.wpcf7-form-control.wpcf7-submit[type="submit"]:hover {
	background: #523d9d !important
}

::-webkit-input-placeholder {
 color: #ffffff;
}

:-moz-placeholder { /* Firefox 18- */
 color: #ffffff;
}

::-moz-placeholder { /* Firefox 19+ */
 color: #ffffff;
}

:-ms-input-placeholder {
 color: #ffffff;
}


/* Mobile Header */
#mobile-header .text {
	font-size: 24px !important;
	color: rgb(83, 61, 157);
	font-weight: 600;
	line-height: 85px ;
	margin-right: 60px;
	float: right;
}

@media screen and (max-width: 768px) {
#mobile-header .text {
	font-size: 16px !important;
        line-height: 35px !important;
}
}

@media screen and (max-width: 390px) {
#mobile-header .text {
	font-size: 12px !important;
}
}
/* --------------------------------------------
	HEADER RIGHT
-------------------------------------------- */
.header-right .std-menu {
}
#header-section #main-nav {
	border: none;
}
.header-right .text {
	font-size: 24px !important;
	color: rgb(83, 61, 157);
	font-weight: 600;
	line-height: 85px !important;
}
.header-left .std-menu ul.menu > li > a, .header-right .std-menu ul.menu > li > a {
	font-size: 15.5px;
	line-height: 18px;
	text-transform: uppercase;
	font-weight: bold;
}
.header-left .std-menu ul.menu > li::before, .header-right .std-menu ul.menu > li.current_page_item::before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 22px 11px 0 11px;
	border-color: #333 transparent transparent transparent !important;
	position: absolute;
	bottom: -42px;
	left: 50%;
	margin-left: -11px;
	background: none;
}
.header-left .std-menu ul.menu > li::after, .header-right .std-menu ul.menu > li.current_page_item::after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 10px 0 10px;
	border-color: #eabd07 transparent transparent transparent;
	position: absolute;
	bottom: -40px;
	left: 50%;
	margin-left: -10px;
}
/* Home Page */
.express-tag-info .express-tag-block > .spb-asset-content {
	border: 1px solid #e1e1e1;
	margin-top: 0px !important;
}
.express-tag-info .express-tag-text {
	margin-bottom: 80px;
}
.express-tag-info .express-tag-block .tag-image::after {
	content: url("http://www.testingandtaggingperth.com.au/wp-content/uploads/2015/11/tag.png");
	position: absolute;
	left: 50%;
	margin-left: -33px;
	top: -41px;
	z-index: 10;
	background: #533e9d;
	padding: 15px 15px 10px 15px;
	border: 10px solid #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.express-tag-info .express-tag-block .spb_button_element .sf-button {
	margin-top: 30px;
	margin-bottom: 30px;
	color: #533e9d;
	font-weight: bold;
}
nav .menu > li:hover > a {
	background: none !important;
	color: #ddb02a !important;
}
.express-tag-info .express-tag-text .service-heading1 {
	text-align: center;
	font-size: 35px;
	color: #533e9d;
	text-transform: uppercase;
}
.express-tag-info .express-tag-text .service-heading2 {
	text-align: center;
	font-size: 17px;
	color: #575757;
	margin-top: 25px;
}

.services-list {    -webkit-column-count: 2; 
    -moz-column-count: 2;
    column-count: 2;}

@media screen and (max-width: 1024px) {
.express-tag-info .express-tag-text .service-heading1 {
	font-size: 30px;
	line-height: 35px !important;
}
.express-tag-info .express-tag-text .service-heading2 {
}
}

@media screen and (max-width: 960px) {
.express-tag-info .express-tag-text .service-heading1 {
	font-size: 23px;
}
.express-tag-info .express-tag-text .service-heading2 {
}
}

@media screen and (max-width: 480px) {
  
  .services-list {    -webkit-column-count: 1; 
    -moz-column-count: 1;
    column-count: 1;}
  
.express-tag-info .express-tag-text .service-heading1 {
	font-size: 30px;
	line-height: 35px !important;
}
#mobile-header .text {
	line-height: 25px !important;
	float: left;
}
div.wpcf7 input.wpcf7-form-control.wpcf7-submit[type="submit"] {
	width: 100% !important;
}
.express-tag-info .express-tag-text .service-heading2 {
}
}
/* Inner Page wrap */
.inner-page-wrap {
	margin-top: 0px;
	margin-bottom: 0px;
}
/* Navigation Bullets */
.tp-bullet {
	background: transparent;
}
.tp-bullet.selected {
	background: transparent;
	border: 1px solid #eabe07;
	width: 12px !important;
	height: 12px !important;
	margin-top: -3px;
}
.hesperiden .tp-bullet:hover, .hesperiden .tp-bullet.selected {
	background: transparent;
}
.hesperiden .tp-bullet {
	border: none;
	width: 6px;
	height: 6px;
}
.tp-bullet.selected::after {
	content: " .";
	position: absolute;
	top: -13px;
	text-align: center;
	left: 3px;
	font-size: 30px;
	color: #eabe07;
}
.hesperiden .tp-bullet:hover, .hesperiden .tp-bullet.selected {
	background: transparent;
	border: 1px solid #eabe07;
}
/* Divider */
.express-divider {
}
.express-divider::after {
	content: url("http://www.testingandtaggingperth.com.au/wp-content/uploads/2015/11/icon-divider.png");
	position: absolute;
	margin-left: -16px;
	margin-top: -16px;
	left: 50%;
	background: #fff;
}
/* Home Services Block */
.home-express-services .home-express-service-block > .spb-asset-content {
	border: 3px solid #fff;
}
.home-express-services .home-express-service-block .express-service-image {
	margin-top: 35px;
	margin-bottom: 35px;
}
.home-express-services .home-express-service-block .express-service-btn a.sf-button {
	padding: 0px;
	margin: 15px 10px 50px 0px;
	font-size: 30px;
	width: 80%;
	line-height: 65px;
	color: #eabe07 !important;
	border: 3px solid #fff;
}
.home-express-services .home-express-service-block .express-service-btn a.sf-button:hover {
	background: #eabe07;
	color: #fff !important;
	border: 3px solid #eabe07;
}
.home-express-services2 .home-express-service2-btn {
	margin-top: 35px;
	text-align: center;
}
.home-express-services2 .home-express-service2-btn a.sf-button {
	font-size: 34px;
	line-height: 90px;
	padding: 0px 50px;
	color: #fff;
	border: 2px solid #eabe07;
      background-color: #eabe07;
}
.home-express-services2 .home-express-service2-btn a.sf-button:hover {
	color: #fff;
}
.home-express-services2 .service-heading1 {
	font-size: 65px;
	color: #523d9d;
	text-align: center;
	line-height: 1.5;
	word-wrap: break-word;
}
.home-express-services2 .service-heading2 {
	font-size: 35px;
	font-weight: 600;
	color: #523d9d;
	text-align: center;
	margin-top: 40px;
	line-height: 1.5;
}

@media screen and (max-width: 1024px) {
.home-express-services2 .service-heading1 {
	font-size: 55px;
}
.home-express-services2 .service-heading2 {
	font-size: 30px;
}
}

@media screen and (max-width: 960px) {
.home-express-services2 .service-heading1 {
	font-size: 45px;
}
.home-express-services2 .service-heading2 {
	font-size: 25px;
}
}

@media screen and (max-width: 480px) {
.home-express-services2 .service-heading1 {
	font-size: 35px;
}
.home-express-services2 .service-heading2 {
	font-size: 22px;
}
.home-express-services2 .home-express-service2-btn a.sf-button {
	font-size: 22px;
}
}
/* Buttons */
.btn-round-corners a.sf-button {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/* Footer */
#footer {
	padding: 75px 0px 75px;
	border-top: 0px solid transparent;
}
#footer-widgets .widget .logo-white {
	padding: 60px 0px 0px;
}
#footer-widgets .widget .widget-heading h6 {
	color: #eabe07;
	font-size: 20px;
}
#footer-widgets .widget ul {
	list-style: inherit;
}
#copyright .text-left {
	max-width: 65%;
	width: 65%;
	font-size: 14px;
	line-height: 22px;
}
#copyright .text-right {
	max-width: 35%;
	font-size: 14px;
}
#copyright ul.social-icons li a {
	border: 2px solid rgb(255, 255, 255);
	border-radius: 50%;
}

/* Footer */

@media screen and (max-width: 767px) {
  
#copyright .text-right {	clear: both !important;}
  
}




/* Modal Elements */
.modal .wpcf7 .wpcf7-form-control {
	border: 2px solid #ECECEC !important;
	color: #333 !important;
}
.modal .wpcf7 input.wpcf7-submit[type="submit"] {
	color: #fff !important;
}
 .modal .wpcf7 .wpcf7-form-control::-webkit-input-placeholder {
 color: grey;
 font-size: 13px;
}
 .modal .wpcf7 .wpcf7-form-control:-moz-placeholder { /* Firefox 18- */
 color: grey;
 font-size: 13px;
}
 .modal .wpcf7 .wpcf7-form-control::-moz-placeholder { /* Firefox 19+ */
 color: grey;
 font-size: 13px;
}
 .modal .wpcf7 .wpcf7-form-control:-ms-input-placeholder {
 color: grey;
 font-size: 13px;
}
/* Form Elements */
input[type="text"], input[type="email"], input[type="password"], textarea, select, .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select, .ginput_container input[type="text"], .ginput_container input[type="email"], .ginput_container textarea, .ginput_container select, .mymail-form input[type="text"], .mymail-form input[type="email"], .mymail-form textarea, .mymail-form select, input[type="date"], input[type="tel"], input[type="number"] {
	height: 60px;
}

textarea, .wpcf7 textarea {
	height: auto;
}
.modal-header {
	background: #523d9d !important;
}
.modal-header h3 {
	text-transform: uppercase;
	font-weight: bold;
	color: #ffffff;
}
.modal-body .wpcf7 .wpcf7-form-control {
	padding-left: 20px !important;
	text-align: left !important;
}
.modal-body div.wpcf7 input.wpcf7-form-control.wpcf7-submit[type="submit"] {
	width: 100% !important;
	max-width: 100% !important;
}
